<?php
$dalTabledocument_status = array();
$dalTabledocument_status["dstatusID"] = array("type"=>3,"varname"=>"dstatusID", "name" => "dstatusID", "autoInc" => "1");
$dalTabledocument_status["DocumentStatusName"] = array("type"=>200,"varname"=>"DocumentStatusName", "name" => "DocumentStatusName", "autoInc" => "0");
$dalTabledocument_status["dstatusID"]["key"]=true;

$dal_info["eflejob_at_localhost__document_status"] = &$dalTabledocument_status;
?>